schema_version: 7.0
type: filter
identifier: loader-nogl
title: Loader Without OpenGL Normalization Filters
version: 1
copyright: Meltytech, LLC
license: LGPLv2.1
language: en
tags:
  - Audio
  - Video
  - Hidden
description: >
  This is just like the loader producer except it does not add OpenGL normalizing filters.

parameters:
  - identifier: resource
    title: File/URL
    type: string
    description: The file for the producer to be based on.
    argument: yes
    required: yes
    readonly: yes
    widget: fileopen
